Get ContractsCopy Pageget https://{your-totality-url}.com/api/contractsRetrieve specific contract information by loan UUID.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query ParamsPagestringDefaults to page=5The page number for paginated results. Defaults to 1. Used to traverse the paginated responseSortstringDefaults to sort=+createdAtThe field to sort results by. Prefix with '-' for descending order (e.g., '-createdAt'). Sortable fields are indicated in each field's description. Used to sort the response in ascending or descending order of an attributeFilterstringDefaults to createdAt=eq:2022-01-01Filter expression in the format: filter[field][operator]=value. See individual field descriptions for available operators. Example: filter[status][eq]=Funded. Used to filter the response on an attribute valueapiRequestIpAddressstringThe IP address of the API caller. Sortable: Yes. Filter Operators: eq, in, nin, ne, neq, nn, null, se, swcreatedAtstringWhen the contract was created. ISO 8601 datetime format. Sortable: Yes. Filter Operators: eq, gt, gte, lt, lte, ne, neq, nn, nullipAddressstringThe IP address of the end user. Sortable: Yes. Filter Operators: eq, in, nin, ne, neq, nn, null, se, swloanUuidstringThe UUID of the loan this contract belongs to. Sortable: Yes. Filter Operators: eq, ne, neq, nn, nullupdatedAtstringWhen the contract was last updated. ISO 8601 datetime format. Sortable: Yes. Filter Operators: eq, gt, gte, lt, lte, ne, neq, nn, nullcustomerNamestringThe full name of the customer associated with the contract's loan. Sortable: No. Filter Operators: eq, swHeadersAcceptstringrequiredDefaults to application/vnd.totality.v1+jsonMust be application/json.Content-TypestringrequiredDefaults to application/jsonMust be application/json.Responses 200Successful response 400Bad Request 401Unauthenticated 403Forbidden 422Unprocessable Entity 500Server ErrorUpdated 20 days ago